> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/cloud/fr/web-interface.md).

# Interface Web

Naviguez dans l'interface Web de Devolutions Cloud, y compris les sections de recherche, de coffre, de rapports, d'administration et d'outils, pour gérer vos données.

Naviguez et explorez les menus à travers les différentes sections de Devolutions Cloud et gérez vos données.

<table><thead><tr><th width="189.7999267578125">Options</th><th>Description</th></tr></thead><tbody><tr><td><strong>Menu latéral</strong></td><td>Cliquez sur l'icône de menu pour naviguer dans les sections <em><strong>Recherche</strong></em>, <em><strong>Coffre</strong></em>, <em><strong>Coffre utilisateur</strong></em>, <em><strong>Rapports</strong></em>, <em><strong>Administration</strong></em> et <em><strong>Outils</strong></em>.</td></tr><tr><td><strong>Sélecteur</strong> <strong>de coffre</strong></td><td>Cliquez sur le sélecteur de coffre, dans la partie supérieure centrale de votre navigateur, pour basculer entre tous vos coffres et accéder à votre coffre utilisateur.</td></tr><tr><td><strong>Messages</strong></td><td>Envoyez et recevez des messages sécurisés avec les utilisateurs de Devolutions Cloud.</td></tr><tr><td><strong>Devolutions Account</strong></td><td>Cliquez sur votre avatar pour modifier les paramètres de votre Devolutions Account et verrouiller Devolutions Cloud ou vous en déconnecter.</td></tr><tr><td><em><strong>Volet de navigation</strong></em></td><td>Consultez les entrées disponibles dans le coffre sélectionné.</td></tr><tr><td><strong>Interactions</strong> <strong>du coffre</strong></td><td>Sélectionnez le coffre dans le <em><strong>volet de navigation</strong></em> pour voir les interactions du coffre.</td></tr><tr><td><strong>Tableau de bord des entrées</strong></td><td>Sélectionnez une entrée pour la consulter, la lancer et interagir avec elle.</td></tr></tbody></table>

#### Voir aussi

* [Devolutions Academy - Naviguer dans Devolutions Cloud](https://academy.devolutions.net/student/page/2633361-navigating-devolutions-hub?sid=4dd0e3d0-7c46-49cd-87a4-7785543da859\&sid_i=0)
* [Devolutions Academy – Naviguer dans l'interface utilisateur](https://academy.devolutions.net/student/page/2639993-navigating-the-user-interface?curriculum_activity_id=4268344\&path_id=2543918\&sid=138275be-753f-4acd-b704-747bc8bcd036\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/cloud/fr/web-interface.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
